get
https://api.rotowire.com/Soccer/SERI/News/Injuries.php
All Serie A injury-related news updates.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Analysis | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515935",
"DateTime": "2026-05-14 07:58:32.067",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Will skip the last two tilts",
"Notes": "Kossounou is nursing a grade one biceps femoris strain.",
"Analysis": "Kossounou won't be able to play in the last two games of the season.",
"Player": {"FirstName": "Odilon","LastName": "Kossounou","Position": "D","Id": "29818"},
"Team": {"Name": "Atalanta","Id": "98"}
}
]
}